Subject: Re: [lojban] ju'i nuzba dunda

From: Jay Kominek <[email-masked]>
Date: Tue, 28 Aug 2001 18:41:47 -0600 (MDT)

On Tue, 28 Aug 2001, Pierre Abbat wrote:

> There wasn't a single new on nuzban since the Nepali regicide, which was in
> early June, until the synagogue defacement which I just submitted. Anyone
> else want to contribute some news? The site is http://nuzban.wiw.org/.

Also, people submitting might want to drop me an email after they do so,
so I can approve the posting. (Remember, the torvelski is supposed to be a
short description, not identical to the notci.)

(I only check for new postings maybe once a week, tops, unless directed to
check them.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose